Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezuspsservices Member List

This is the complete list of members for ezuspsservices, including all inherited members.

$container | ezuspsservices |
$count | ezuspsservices |
$country | ezuspsservices |
$destaddress1 | ezuspsservices |
$destaddress2 | ezuspsservices |
$destcountry | ezuspsservices |
$deststate | ezuspsservices |
$destzip | ezuspsservices |
$height | ezuspsservices |
$length | ezuspsservices |
$mach | ezuspsservices |
$machinable | ezuspsservices |
$nocombine | ezuspsservices |
$num | ezuspsservices |
$orginzip | ezuspsservices |
$ounce | ezuspsservices |
$pass | ezuspsservices |
$pounds | ezuspsservices |
$res | ezuspsservices |
$server | ezuspsservices |
$service | ezuspsservices |
$size | ezuspsservices |
$state | ezuspsservices |
$status | ezuspsservices |
$totalarr | ezuspsservices |
$totsize | ezuspsservices |
$user | ezuspsservices |
$weight | ezuspsservices |
$width | ezuspsservices |
$xmlreturndata | ezuspsservices |
$xmlreturnstatus | ezuspsservices |
ezuspsget($ser=false, $user=false, $pwd=false, $totarr=false, $wgt="", $dzip=false, $dsta=false, $dcou=false, $ozip=false, $sta=false, $cou=false, $street1=false, $street2=false, $mach="false") | ezuspsservices |
ezuspsget($ser, $user, $pwd, $totarr, $wgt="", $dzip, $dsta, $dcou, $ozip, $sta, $cou, $street1, $street2="", $mach="false") | ezuspsservices |
getFlatResult() | ezuspsservices |
getFlatResult() | ezuspsservices |
getresult() | ezuspsservices |
getresult() | ezuspsservices |
getservice() | ezuspsservices |
getservice() | ezuspsservices |
getweight() | ezuspsservices |
getweight() | ezuspsservices |
setcontainer() | ezuspsservices |
setcontainer() | ezuspsservices |
setpounds() | ezuspsservices |
setpounds() | ezuspsservices |
setsize() | ezuspsservices |
setsize() | ezuspsservices |
verifyaddress() | ezuspsservices |
verifyaddress() | ezuspsservices |

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.